<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();



$query="select nombre_cliente from clienteweb where rfc_cliente='".$_POST['rfc']."'";
$rquery = mysqli_query($conexion->CONEXION,$query);
if(mysqli_num_rows($rquery) > 0){
	$tmp = mysqli_fetch_array($rquery,MYSQLI_ASSOC);
	echo $tmp['nombre_cliente']."|".$tmp['dias_pago'];
	return false;
}
mysqli_free_result($rquery);
$query="select nombre from emisor where rfc='".$_POST['rfc']."'";
$rquery = mysqli_query($conexion->CONEXION,$query);
if(mysqli_num_rows($rquery) > 0){
	$tmp = mysqli_fetch_array($rquery,MYSQLI_ASSOC);
	echo $tmp['nombre'];
	return false;
}

mysqli_free_result($rquery);

$query="select nombre from receptor where rfc='".$_POST['rfc']."'";
$rquery = mysqli_query($conexion->CONEXION,$query);
if(mysqli_num_rows($rquery) > 0){
	$tmp = mysqli_fetch_array($rquery,MYSQLI_ASSOC);
	echo $tmp['nombre'];
	return false;
}